On Fri, Aug 27, 2010 at 6:02 AM, Martin Steigerwald <mar...@lichtvoll.de> wrote:
>
> Sorry, I dropped Cc in the first mail. I am used to not Ccing on debian
> mailing lists.
>
> Am Dienstag 24 August 2010 schrieb kap4lin:
>> On Sun, Aug 22, 2010 at 7:51 AM, Alvaro Soliverez <asolive...@kde.org>
> wrote:
>> > On Sun, Aug 22, 2010 at 7:13 AM, Mark Purcell <m...@debian.org> wrote:
>> >> On Sunday 22 August 2010 11:05:20 Alvaro Soliverez wrote:
>> >>> Is squeeze even going to have kde3 libs and some way to configure
>> >>> the kde3 settings on it?
>> >>
>> >> Alvaro,
>> >>
>> >> Which kde3 libs do you see kmymoney 3.98 depending on?  We have
>> >> built it against lots of KDE 4.4 libs.
>> >>
>> >> I can't see it needing any from squeeze:
>> >>
>> >> http://packages.debian.org/squeeze/kmymoney
>> >>
>> >> Mark
>> >
>> > I meant version 1.0.5.
>> >
>> > KMyMoney 3.98 was a release candidate. I would definitively not want
>> > that on a stable version. And the changes between 3.98 and 4.5 are
>> > huge, so we have stopped supporting it.
>> >
>> > Regards,
>> > Alvaro
>>
>> I am a regular user of KMM and Debian/sid and I don't forsee using the
>> Squeeze. Given that, my 2 cents: do not include KMM 3.98 in Squeeze at
>> all and, assuming it compiles fine against KDE SC 4.4.5, provide it in
>> the backports.
>
> In KMyMoney 4.5-1 online banking does not work anymore for me:
>
> kmymoney: onlinebanking not compiled in / enabled anymore?
> http://bugs.debian.org/594553
>
> So IMHO 4.5-1 packages are not suitable for testing or stable.
>
> I also would prefer current 4.5-1 - with online banking -, since 3.9.8-1.2
> is a beta prerelease and has an annoying bug with a way to small window
> for selecting the time span for getting online balances. Its not critical,
> but if at all possible, I would really like a release version. I am
> willing to test it and report any and all bugs I find. I use it regularily.
>
> It has been several times already that an upgrade of KMyMoney2 packages
> broke online banking. I would prefer a more robust upgrade experience -
> everytime I update KMyMoney I wonder, fear whether this might break online
> banking once again. I know these 4.5-1 are experimental packages, but from
> the posting here, I thought the only reason was that they aren't supposed
> to go into Squeeze.
>
> I downgraded and online banking does work again.
>

Hello,
that is a packaging problem. The build system adds the online banking
plugin based on whether the necessary headers are present or not.
Nothing has changed about that since 3.98.1.

Regards,
Alvaro

_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

Reply via email to